/* ==========================================================================
   Column & Row Setup
   ========================================================================== */

.col {
	display: block;
	float:left;
	margin: 0 0 0 1.6%;
}

/* Remove the margin on the first column. Works on all browsers incl. IE7+ */
.col:first-child { margin-left: 0; }

.row {
	clear: both;
	margin: 0 auto;
	*zoom: 1;
}

.row:before,
.row:after {
	content: "";
	display: table;
}

.row:after { clear: both; }


/* ==========================================================================
   Twelve Column Grid
   ========================================================================== */

.grid_12_of_12 { width: 100%; }
.grid_11_of_12 { width: 91.53%; }
.grid_10_of_12 { width: 83.06%; }
.grid_9_of_12  { width: 74.6%; }
.grid_8_of_12  { width: 66.13%; }
.grid_7_of_12  { width: 57.66%; }
.grid_6_of_12  { width: 49.2%; }
.grid_5_of_12  { width: 40.73%; }
.grid_4_of_12  { width: 32.26%; }
.grid_3_of_12  { width: 23.8%; }
.grid_2_of_12  { width: 15.33%; }
.grid_1_of_12  { width: 6.866%; }

/*
     FILE ARCHIVED ON 07:50:49 Mar 05, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:56:07 Mar 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.506
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 36.677
  LoadShardBlock: 110.213 (3)
  PetaboxLoader3.datanode: 116.687 (4)
  load_resource: 330.538
  PetaboxLoader3.resolve: 272.846
*/